Application: gvSIG desktop - gvSIG feature requests #4893
[PG] Fusionar las dos herramienta de seleccion de duplicados
06/01/2018 04:03 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.1-2854 (rev. org.gvsig.deskiop-2.0.224)

gvSIG version: 24.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Ahora mismo tenemos dos herramientas de seleccion de duplicados ligeramente distintas.

Hacer que aparezcan las dos herramientas en el menu "Selection->Select table duplicates”, y en un boton de la barra de

herramientas de gvSIG desplegable. De forma que tendremos dos entradas de menu:

- Selection->Select table duplicates->All duplicates

- Selection->Select table duplicates->First not select

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 4880: [PG] S... Closed

05/29/2018

Associated revisions

Revision 43852 - 06/07/2018 08:55 PM - Joaquin del Cerro Murciano

refs #4893, cambiada la posicion en los menus y botons de la opcion de seleccion de duplicados en la tabla

History

#1 - 06/01/2018 04:03 PM - Joaquin del Cerro Murciano
- Related to gvSIG feature requests #4880: [PG] Seleccion y conteo de duplicados en documento Tabla added

#2 - 06/07/2018 08:55 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 02/18/2019 04:58 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024
